{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list all available 1-Click applications, send a GET request to `/v2/1-clicks`. The `type` may\nbe provided as query paramater in order to restrict results to a certain type of 1-Click, for\nexample: `/v2/1-clicks?type=droplet`. Current supported types are `kubernetes` and `droplet`.\n\nThe response will be a JSON object with a key called `1_clicks`. This will be set to an array of\n1-Click application data, each of which will contain the the slug and type for the 1-Click.\n","properties":{"query":{"type":"object","properties":{"type":{"type":"string","enum":["droplet","kubernetes"],"examples":["kubernetes"],"description":"Restrict results to a certain type of 1-Click."}},"required":[],"additionalProperties":false}},"required":[],"additionalProperties":false},"name":"List 1-Click Applications","id":"digitalocean.oneclicks_list","example":{},"maxRequests":1,"summary":false}}